PS3 First 4.81 custom firmware released! Darknet 4.81 v1.00 by darkjiros is here

Discussion in 'PS3 News' started by kozarovv, Nov 1, 2016.

By kozarovv on Nov 1, 2016 at 4:35 PM
  1. 4,345
    2,136
    123
    kozarovv

    kozarovv Super Moderator

    Joined:
    Nov 8, 2014
    Messages:
    4,345
    Likes Received:
    2,136
    Trophy Points:
    123
    Home Page:
    The saying here at psx-place is that updates done by Sony aren't always a bad thing. These small updates are always bringing the scene to life and are the motor for new things for PS3. But, lets get back to topic. After long absence developer @darkjiros is coming back with the first 4.81 custom firmware for the Playstation 3. If You are not aware who darkjiros is, this CFW developer made some great cobra lite Custom Firmwares in 4.65 - 4.70 era. So, if you are asking if this cfw is safe, yes it is. For now there is not too many homebrew with support for 4.81 CFW, but this should change in short period of time. So be sure to look out @ this thread for all the updates for 4.81 CFW

    0.JPG

    To install this you need to be on 3.55 OFW or any CFW. Official 3.56 and higher Sony firmware are not supported!



    Download: MEGA
    Source: PSX-PLACE
     
    Last edited by a moderator: Nov 1, 2016
    ricardo, Joonie, T.A.U and 2 others like this.

Comments

Discussion in 'PS3 News' started by kozarovv, Nov 1, 2016.

    1. STLcardsWS
      STLcardsWS
      Good to see a new DARKNET release
      ricardo likes this.
    2. bguerville
      bguerville
      I was thinking the same thing... [emoji6]
    3. darkjiros
      darkjiros
      - Multiman 4.80 Working
      - Setting - BD-rom Emulator - Enable
      - The game is emulated and running

      [​IMG]

      [​IMG]

      [​IMG]

      Last edited: Nov 2, 2016
      STLcardsWS and kozarovv like this.
    4. Redbeard990
      Redbeard990
      Okay so I have been a ps3 owner for about 15 min and I updated my firmware like an idiot before I looked for a soft mod. I now have 4.81 on a cechl01. Can I use this custom firmware without bricking it?
    5. bguerville
      bguerville
      You updated to official 4.81 by mistake but before that, you were already on official firmware? Or you were on customised firmware?
      Either way, right now you will need a hardware flasher + a clip to downgrade the ps3 to 3.55 & be able to install a CFW again.
      There is no other way.
      Don't believe the YT videos & dodgy sites promising a miracle way to jailbreak... It's all lies & fakes. If your console is on official firmware > 3.55, the only way to jailbreak is to use a hardware flasher like Teensy, E3...

      Check the Ultimate Foolproof Downgrading guide by baileyscream to get an idea of what needs to be done.
      It won't be more expensive to go to a professional to get it done as the hardware flasher & clip is quite costly.

Share This Page